"Windows Azure Cloud Storage" = "Облачное хранилище Windows Azure";

/* Azure Login Credentials */
"Storage Account Name" = "Аккаунт хранилища";
"Primary Access Key" = "Основной ключ доступа";

"Windows Azure CDN" = "Windows Azure CDN";